html 
{ 
	height: 101%; 
	margin-bottom: 1px;
}

.container
{
	background-image:url('images/background.png'); 
	background-repeat:no-repeat;
}

.header
{
	background-image:url('images/header.png'); 
	background-repeat:no-repeat;
}

.logo
{
	margin-left:40px;
	margin-top:0px;
}

.welcomediv
{
	margin-right:30px;
	margin-top:-25px;
	height:70px;
	text-align:right;
	font-size:18px;
	color:#ffffff;
	font-family:arial;
	z-index:999;
	position: relative;
}

.menu
{
	background-image:url('images/menu.png'); 
	background-repeat:no-repeat;

}

a.menulink:link 
{
	color: #005a98; 
	text-decoration: none;
	font-size:15px;
	font-family:arial;
	font-weight: bold;
}
a.menulink:visited 
{
	color: #005a98; 
	text-decoration: none;
	font-size:15px;
	font-family:arial;
	font-weight: bold;

}
a.menulink:hover 
{
	color: #ec3020; 
	text-decoration: none;
	font-size:15px;
	font-family:arial;
	font-weight: bold;
}
a.menulink:active 
{
	color: #ec3020; 
	text-decoration: none;
	font-size:15px;
	font-family:arial;
	font-weight: bold;
}

.contentcontainer_home
{
	background-image:url('images/background2.png'); 
	background-repeat:no-repeat;
		
}

.contentcontainer_inner
{
	background-image:url('images/background2.png'); 
	background-repeat:no-repeat;
		
}

.content
{
	background-image:url('images/container.png'); 
	background-repeat:no-repeat;
	width:770px;
	margin-left:100px;
	margin-top:60px;
}

.content_inner
{
	background-image:url('images/pageheading.png'); 
	background-repeat:no-repeat;
		
}

.heading
{
	font-size:15px;
	font-weight:bold;
	color:#005a98;
	font-family:arial;
	margin-left:45px;
	margin-right:45px;
}

a.headinglink:link 
{
	font-size:15px;
	font-weight:bold;
	color:#005a98;
	font-family:arial;
	text-decoration: none;
}
a.headinglink:visited 
{
	font-size:15px;
	font-weight:bold;
	color:#005a98;
	font-family:arial;
	text-decoration: none;

}
a.headinglink:hover 
{
	font-size:15px;
	font-weight:bold;
	color:#005a98;
	font-family:arial;
	text-decoration: underline;
}
a.headinglink:active 
{
	font-size:15px;
	font-weight:bold;
	color:#005a98;
	font-family:arial;
	text-decoration: underline;
}

.maintext
{
	font-size:15px;
	line-height:20px;
	color:#005a98;
	font-family:arial;
	margin-left:45px;
	margin-right:45px;
}

.maintext2
{
	font-size:15px;
	line-height:20px;
	color:#000000;
	font-family:arial;
	margin-left:45px;
	margin-right:45px;
}

a.mainlink:link 
{
	color: #ec3020; 
	text-decoration: none;
	font-size:12px;
	font-family:arial;
	font-weight: bold;
}
a.mainlink:visited 
{
	color: #ec3020; 
	text-decoration: none;
	font-size:12px;
	font-family:arial;
	font-weight: bold;

}
a.mainlink:hover 
{
	color: #ec3020; 
	text-decoration: underline;
	font-size:12px;
	font-family:arial;
	font-weight: bold;
}
a.mainlink:active 
{
	color: #ec3020; 
	text-decoration: underline;
	font-size:12px;
	font-family:arial;
	font-weight: bold;
}

a.maintextlink:link 
{
	color: #005a98; 
	text-decoration: underline;
	font-size:15px;
	font-family:arial;
}
a.maintextlink:visited 
{
	color: #005a98; 
	text-decoration: underline;
	font-size:15px;
	font-family:arial;
}
a.maintextlink:hover 
{
	color: #005a98; 
	text-decoration: none;
	font-size:15px;
	font-family:arial;
}
a.maintextlink:active 
{
	color: #005a98; 
	text-decoration: none;
	font-size:15px;
	font-family:arial;
}

.footer
{
	background-image:url('images/footer.png'); 
	background-repeat:no-repeat;
	font-size:11px;
	color:#ffffff;
	font-family:arial;
}

a.footerlink:link 
{
	color: #ffffff; 
	text-decoration: none;
	font-size:12px;
	font-family:arial;
	font-weight: bold;
}
a.footerlink:visited 
{
	color: #ffffff; 
	text-decoration: none;
	font-size:12px;
	font-family:arial;
	font-weight: bold;

}
a.footerlink:hover 
{
	color: #ec3020; 
	text-decoration: none;
	font-size:12px;
	font-family:arial;
	font-weight: bold;
}
a.footerlink:active 
{
	color: #ec3020; 
	text-decoration: none;
	font-size:12px;
	font-family:arial;
	font-weight: bold;
}

.contactheadings
{
	color: #ffffff; 
	font-size:14px;
	font-family:arial;
}

.controlpaneltext
{	
	font-size:14px;
	font-family:arial;	
}

a.companylink:link 
{
	color: #cccccc; 
	text-decoration: none;
	font-size:11px;
	font-family:arial;
}
a.companylink:visited 
{
	color: #cccccc; 
	text-decoration: none;
	font-size:11px;
	font-family:arial;
}
a.companylink:hover 
{
	color: #ec3020; 
	text-decoration: none;
	font-size:11px;
	font-family:arial;
}
a.companylink:active 
{
	color: #ec3020; 
	text-decoration: none;
	font-size:11px;
	font-family:arial;
}

/**************************************dropdown menu**************************************/



.dropdown
{	
	margin: 0;
	padding: 0;
}

.dropdown li
{
	position: relative;
	list-style: none;
	font-family:Arial;
	font-size: 12px;
	display:inline;
	float:left;
	text-align: center;
}

.dropdown li a
{	
	border: 0px;
	display: block;
	padding: 0px 0px;
	text-decoration: none;
	color: #ec3020;
	white-space: wrap;
}

.dropdown li a:hover
{	

}

.dropdown li ul
{	
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
	margin-top: 19px;
	border-left: solid 1px black;
	border-right: solid 1px black;
	width: 141px;
	margin-left: -1px;
}

.dropdown li ul li
{	
	float: none;
	display: inline;

}

.dropdown li ul li a
{	
	position:relative;		/*must have a position in order for z-index to work*/
	background: #ffffff;
	color: #005a98;
	/*opacity:0.9;*/
	/*filter:alpha(opacity=90);*/	/*for IE8 and earlier*/
	/*z-index: 999;	*/		/*on top of everything else*/
	text-align: left;
	margin-top: 0px;
	margin-left:0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;	
	font-size: 12px;
}


.dropdown li ul li a:hover
{	
	background: #bdd9f1;
}